set APIDROP=.

if not exist "%JAVA_HOME%" set JAVA_HOME=C:\Program Files\Java\jdk1.5.0_07
set PATH=%JAVA_HOME%\bin;%PATH%;%APIDROP%

java -classpath %APIDROP%\OracleFunctionalIndexHelper.jar;. com.bmc.arsys.demo.javadriver.OracleFunctionalIndexHelper
